Subject: Re: Job | Tech Support Remote Screening
From: "Arun.G" <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 20:23:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6104 Applicants

View All

Arun.G
I am certified in Electrical Engineer and hold a degree in Electrical and Electronics Engineering from Hindusthan College of engineering and technology, Coimbatore. As an individual who is interested in continuous professional development, I have an experience in working with Power Sector in Project execution, Procurement and Material management. This has resulted in professional competency in technical aspects. Employed with Power industry as an Electrical engineer, I have demonstrated strong problem-solving skills and the ability to work in high-pressure and challenging working environments. My responsibilities varied throughout the scheduling, planning, erection, execution, installation and commissioning of LT, HT Transmission Line and unit substation electrical systems. In addition to the above, I was relied upon to manage vendors for material supply and contractors for project execution to maintenance strategies within a budget without compromising the quantity.

Shortlist

Reject

Current Designation Procurement Engineer
Current Company Kshema Power And Infrastructure Company
Notice Period 1 Months
Previous Designation Junior Project Engineer
Previous Company Rotomechanical Equipments

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Qatar, INDIA, Chennai
Education
B.E.EEE
Hindusthan College of Engineering and Technology, Coimbatore
B.Tech/B.E.
HINDUSTHAN COLLEGE OF ENGINEERING AND TECHNOLOGY, COIMBATORE
Key Skills
Vendor Management, Price Negotiation, Vendor Development, Inspection, Third Party Inspection, Sourcing, Budgeting, Tendering, Order Management, Inventory Management, Techno-commercial, ERP, Tally ERP, MS Office, Bank Guarantee, Invoicing, Client Billing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem